.custom-author-header #page-header-bg .inner-wrap .socialicon a:hover i {
	color: #643286;
}

.author #header-outer[data-transparent-header="true"].transparent {
	background-color: #fff !Important;
}

.author #header-outer[data-transparent-header="true"].transparent #top nav>.sf-menu li a {
	color: #20293a !Important;
}

.author #header-outer[data-transparent-header="true"].transparent>header #logo img.dark-version {
	opacity: 1 !Important;
	transition: none !Important;
}

.author #header-outer[data-transparent-header="true"].transparent #top .sf-menu>li.nectar-regular-menu-item>a>.nectar-menu-icon {
	color: #888888 !Important;
}


/*author-page*/

.author #header-outer.transparent {
	background-color: #fff !Important
}

.author .cah-author .cah-text h2 {
	font-weight: 500 !important;
	letter-spacing: -0.03em !important;
	font-size: 38px !important;
	line-height: 48px;
	text-align: left !important;
}

.author .auther-guidelines a {
	display: block;
	text-align: center;
	margin-top: 24px;
	border: 1px solid rgba(32, 41, 58, 0.44) !important;
	color: #643286;
	border-radius: 4px;
	padding: 11px;
	text-decoration: none;
}

.author .breadcrumb-light .breadcrumb_last {
	color: #000 !important;
}

.author .breadcrumb-light span {
	color: #643286 !important;
}

.author .breadcrumb-light:hover {
	color: #643286 !important;
}

.author .auther-guidelines a:hover {
	background-color: #643286;
	color: #fff;
}

.author .our_team_h h1 {
	font-family: 'tommaso' !important;
	color: #191614 !important;
}

.author .custom-author-header .span_6 {
	margin-bottom: 0 !important;
}

.author .cah-auther-guidelines .auther-guidelines h2 {
	font-size: 38px !important;
	line-height: 48px !important;
	text-align: left;
}

.author .cah-text ul {
	margin-bottom: 0;
}

.author .cah-text h2 {
	font-size: 32px;
	line-height: 42px;
	margin-top: 10px;
}

.author .custom-author-header #page-header-bg .inner-wrap h1 {
	color: #20293a !important;
	width: 100%;
	margin-top: 10px;
	text-align: left;
	font-family: 'Urbanist' !important;
	margin-bottom: 10px;
	font-weight: 500;

}

.author .reviews_posts h2 {
	border-bottom: 1px solid rgba(32, 41, 58, 0.44);
	padding-bottom: 20px;
	text-align: left !important;
	font-size: 38px !Important;
	line-height: 48px !Important;
}

.author .reviews_posts .article-content-wrap .post-header span {
	color: #555555 !Important;
	text-align: left !important;
	width: 100%;
	display: block;
}

.author .reviews_posts .article-content-wrap .post-header h3 {
	text-align: left;
}

.author .reviews_posts .article-content-wrap .excerpt {
	text-align: left;
}

.author .reviews_posts .post-meta {
	text-align: left;
}

.author .cah-content {
	display: flex;
	justify-content: space-between;
	/*padding-bottom: 50px;*/
	margin-bottom: 50px;
	/*border-bottom: 1px solid #95a7ac;*/
}

.author .custom-author-header #page-header-bg .inner-wrap p {
	color: #000000;
	display: flex;
	flex-direction: column;
	margin-top: 20px;
	padding: 0px;
	text-align: left;
}

.author .cah-author .cah-text h2 {
	margin-top: 0px !important;
	margin-bottom: 20px !Important;
}

.author .cah-author .cah-text .cah-bio h2 {
	margin-top: 20px !important;
	margin-bottom: 20px !Important;
}

.author .cah-author .cah-text ul li {
	text-align: left;
}

.author .custom-author-header #page-header-bg .inner-wrap p strong {
	color: #000000;
	margin-top: 15px;
	margin-bottom: 5px;
}

.author .custom-author-header #page-header-bg .inner-wrap .socialicon {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 0px;
}

body.author .ocm-effect-wrap .ocm-effect-wrap-inner div.container-wrap.bottom {
	padding-top: 0px !important;
}

.author .custom-author-header #page-header-bg .inner-wrap .socialicon a {
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	border: 1px solid rgba(32, 41, 58, 0.44);
	cursor: pointer;
	margin: 0 5px;
	transition: none;
}


body.author .ocm-effect-wrap .ocm-effect-wrap-inner div.container-wrap {
	padding-top: 80px !important;
}


.author .cah-head {
	display: block;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-bottom: 50px;
	margin-bottom: 50px;
	border-bottom: 1px solid rgba(32, 41, 58, 0.44);
}


.author .cah-avatar {
	max-width: 180px;
	align-items: center;
	margin-bottom: 25px;
	float: left;
	margin-right: 24px;
	height: 180px;
}


.author .cah-avatar img {
	border-radius: 50%;
	width: 180px;
	margin: 0 !important;
}


.author .cah-info {

	display: flex;
	flex-direction: column;
	align-items: baseline;
	margin-top: 51px;
}

.author .cah-role {
	color: #000000;
	text-align: left;
	font-weight: 500;
	color: #3f3f3f;
	font-size: 16px;
	padding: 10px 20px;
	line-height: 22px;
	margin-top: 26px;
	border-radius: 20px;
	margin-bottom: 12px;

}

.author .cah-content {
	display: flex;
	justify-content: space-between;
}


.author .cah-text {
	width: 100%;
	max-width: calc(100% - 400px - 50px);
}


body .cah-text h2,
container-wrap.bottom h2 {
	font-size: 30px !important;
	line-height: 42px !important;
	margin-bottom: 14px;
}

/*.author .cah-text h2:before {
	content: '';
	display: block;
	width: 100%;
	height: 28%;
	position: absolute;
	bottom: 14%;
	left: 0;
	right: 0;
	z-index: -1;
	background: linear-gradient(to right, rgba(194, 89, 53, 0.3) 0, rgba(194, 89, 53, 0.3) 100%);
}*/

.author .cah-auther-guidelines {
	width: 100%;
	max-width: 400px;
}

.author .auther-guidelines {
	padding: 30px;
	border-radius: 10px;
	border: 1px solid rgba(32, 41, 58, 0.44);
}

.author .auther-guidelines h3 {
	font-size: 30px !important;
	line-height: 38px;
	font-weight: 600;
}

.author .auther-guidelines p {
	margin-top: 20px;
	text-align: left;
	padding-bottom: 0px;
}

.author .cah-mr {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 5px;
}

.author .cah-mr span {
	color: #643286 !important;
	margin-left: 10px;
	font-weight: 500;
}

.author .cah-bio {
	color: #000;
}

.author .custom-author-header .cah-bio p {
	color: #000000;
	display: flex;
	flex-direction: column;
	margin-top: 20px;
	padding-bottom: 0 !important;
}

.author .custom-author-header .cah-bio p strong {
	color: #000000;
	margin-top: 15px;
	margin-bottom: 5px;
}

.author .author-info-link {
	display: inline-flex;
	text-align: center;
}

.author .author-info-link a {
	color: rgb(255, 158, 56) !important;
	font-size: 17px !important;
	line-height: 1;
	margin-top: 18px;
	background: rgb(250, 135, 12);
}

.author .author-info-link:hover a {
	/*color: #000 !important;*/
}

.author .author-info-link svg {
	cursor: pointer;
}

.author .author-info-link svg .path {
	transition: all .3s linear;
}

.author .author-info-link:hover svg .path {
	/*fill: #000;*/
}

.author .tooltip {
	position: relative;
	cursor: pointer;
	margin-left: 6px;
}

.author .tooltip:hover p {
	opacity: 1;
	visibility: visible;
}

.author .tooltip p {
	font-weight: 400;
	font-size: 14px !important;
	line-height: 175%;
	position: absolute;
	margin: 0 !important;
	padding: 15px !important;
	min-width: 261px;
	max-width: 261px;
	visibility: hidden;
	opacity: 0;
	right: -20px;
	top: calc(100% + 5px);
	z-index: 100;
	transition: transform .3s ease-in-out, opacity .3s ease-in-out, visibility .3s ease-in-out;
	will-change: transform;
	list-style-type: none;
	background-color: #fff;
	border-radius: 20px;
	border: 1px solid rgba(32, 41, 58, 0.44);
}

.author .post-area.masonry.span_12 #pagination a {
	color: #000 !IMPORTANT;
	font-size: 14px !Important;
}

.author .post-area.masonry.span_12 #pagination ul li .dots {
	color: #643286 !Important;
	font-size: 18px !Important;
}


body.author #page-header-wrap #page-header-bg {
	padding-bottom: 4% !important;
	padding-top: 10% !important;
}

.author .review-role {
	width: 100%;
	float: left;
}

.author .cah-dr {
	/* width: 100%; */
	width: auto;
	float: left;
	margin-right: 10px;
}

.author .cah-role {
	width: 100%;
	float: left;
	margin-top: 5px !important;
	padding-left: 6px;
}


.author .cah-mr {
	border: 1px solid rgba(32, 41, 58, 0.44);
	padding: 6px 20px;
	border-radius: 30px;
	width: auto;
	float: left;
	margin-right: 10px;
}

/* Responsive */
@media only screen and (max-width: 1600px) {
	.author .cah-head {
		margin-top: 50px;
	}
}

@media only screen and (max-width: 1199px) {
	.author .cah-content {
		flex-wrap: wrap;
	}

	.author .cah-text {
		max-width: 100%;
	}

	.author .auther-guidelines a {
		max-width: 340px;
		margin: 0px auto;
		margin-top: 30px;
		padding: 10px 30px !Important;
	}

	.author .cah-auther-guidelines {
		max-width: 100%;
		margin-top: 50px;
	}
}

@media only screen and (max-width: 1024px) {
	.author .cah-head {
		margin-top: 100px;
	}

	.author .reviews_posts .article-content-wrap .post-header h3 {
		font-size: 24px !Important;
		line-height: 34px !important;
	}

	.author .cah-auther-guidelines .auther-guidelines h2 {
		text-align: center;
	}

	.author .cah-auther-guidelines .auther-guidelines p {
		text-align: center !Important;
	}

	.author .cah-role {
		margin-top: 0px;
	}
}

@media only screen and (max-width: 999px) {
	.author .post-area {
		padding: 0 !important;
		margin: 0 !important;
	}
}

@media only screen and (max-width: 768px) {
	.author .cah-avatar {
		max-width: 150px;
	}

	.author .custom-author-header #page-header-bg .inner-wrap h1 {
		font-size: 36px !important;
		line-height: 48px;
	}

	.author .cah-author .cah-text h2 {
		font-size: 32px !important;
		line-height: 42px !important;
	}

	.author .cah-auther-guidelines .auther-guidelines h2 {
		font-size: 32px !important;
		line-height: 42px !important;
	}

	.author .reviews_posts h2 {
		font-size: 32px !Important;
		line-height: 42px !Important;
	}

	.author .cah-avatar img {
		width: 150px;
	}
}

@media only screen and (max-width: 576px) {
	.author .cah-avatar {
		max-width: 120px;
	}

	.author .cah-avatar img {
		width: 120px;
	}

	.author .cah-text h2 {
		font-size: 30px !important;
		line-height: 38px !important;
		margin-top: 10px;
	}
}

@media only screen and (max-width: 500px) {
	body.single-post #ajax-content-wrap .container-wrap.no-sidebar .jumpcontainer h3 {
		font-size: 24px !important;
		line-height: 34px;
	}

	.auther-guidelines a {
		max-width: 280px !important;
		margin: 0px auto;
		margin-top: 30px;
	}

	.author .cah-author .cah-text h2 {
		font-size: 26px !important;
		line-height: 36px !important;
	}

	.author .cah-role {
		padding-left: 0px;
		padding: 0px 0px;
		text-align: center;
	}

	.author .cah-dr {
		float: none;
	}

	.author .cah-auther-guidelines .auther-guidelines h2 {
		font-size: 26px !important;
		line-height: 36px !important;

	}

	.author .reviews_posts h2 {
		font-size: 26px ! Important;
		line-height: 36px ! Important;
	}

	body.single-post #ajax-content-wrap .container-wrap.no-sidebar .post-area.col.span_9 {
		padding: 0 0px 45px 0px !important;
	}

	.author .auther-guidelines a {
		max-width: 280px !important;
		margin: 0px auto;
		margin-top: 30px;
	}

	.author .custom-author-header #page-header-bg .inner-wrap h1 {
		font-size: 30px !important;
		line-height: 40px !important;
		text-align: center !important;
	}

	.author .cah-avatar {
		float: none !important;
		margin: 0px auto !important;
		height: 100px !important;
	}

	.author .cah-info {
		align-items: center !important;
		margin-top: 35px !important;
	}

	.author .cah-author .cah-text h2 {
		margin-top: 0px !important;
	}

	.author .cah-head {
		margin-bottom: 40px !important;
		padding-bottom: 40px;
	}

	.author .auther-guidelines h2 {
		font-size: 36px !important;
		line-height: 46px !important;
	}

	.author .cah-text h2 {
		font-size: 30px !important;
		line-height: 40px !important;
	}

	.author .auther-guidelines {
		padding: 24px !important;
	}

	.author .post-area h2 {
		margin-bottom: 20px !important;
		margin-top: 20px !important;
	}

	.author .auther-guidelines a {
		padding: 10px 16px ! Important;
	}

	.author .review-role {
		width: auto;
		float: none;
		display: block;
		padding-bottom: 20px;
	}

	.author .cah-mr {
		margin-right: 0px;
	}

	.author .post-area.masonry.span_12 #pagination {
		margin-top: 0px !important;
	}

	body.author #page-header-wrap #page-header-bg {
		padding-bottom: 0% !important;
	}
}